Subject: Moderator Alert: Flagged object: 1964 (None)
From: [email-masked]
To: [email-masked]
Date: Tue, 16 Apr 2024 07:51:31 -0000

Dear Jose Pichardo,

A new moderation flag has been raised by Lukas Sliwinski. The flagged object might need to be removed from the site and your vote as a moderator is needed.

Flag Notes: Hi, I have some concerns towards this entry (and the other by author).

Looked in to it closer, and on Author portfolios, and social media.
In my opinion it was AI generated then traced, then modified.
Author is using AI, shared some works created with Midjourney, on his profile, and on his company profile.

The author is somewhat skilled, but there is nothing like that in his other works, with usually is a red flag. Author has some logotypes, and product marketing designs, nothing even close to that style colors etc.

Do whatever you like with this concern, I am not here to make any decision, but if he used AI, I think it is extremely unfair to the other people what did not do so...

Best Regards!
Luke

-------------------------------------
Offending Object: Vibe On Creators  - http://www.inkscape.org/~Ndim_Donald/%E2%98%85vibe-on-creators
Object's Owner: NDIM DONALD - http://www.inkscape.org/~Ndim_Donald/

Visit the moderators' area at http://www.inkscape.org/moderation/

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.